Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Unity 5.0

This is regarding a Customer question, due to they plan to move from Exchange to Gmail, they would like to know if Unity will support Gmail?

There is none mention about any other message service than Exchange or Domino, does somebody have any idea?

Or Unity 5.x supports only Exchange and Domino?

Thanks in advance!

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: Unity 5.0

ok, i never meant to be rude =). usually what we always say on this situation is that Cisco documents what is supported. If it's not in the list, then it's not supported.

if you don't find a document that mentions it's supported then the main cause is because it cannot inter-operate with the other product or because the BU has never done testing to tell if it will work, this is a usual scenario for stuff like antivirus in which you can try it, but if it breaks something and you want help TAC can ask you to un-install it if it's not on the supported list.

another common scenario i've seen is people using line groups for AC, the AC config guide never includes line groups. again "what is documented is what is supported" applies, though on that case they did added a note on the SRND due to the high amount of guys still trying to do it the other way

if u need help on UC products on the future don't hesitate to contact me directly

HTH

javalenc

if this helps, please rate

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
6 REPLIES
Cisco Employee

Re: Unity 5.0

Yeah, Cisco Unity is only supported with IBM Domino, Microsoft Exchange, and there is a third party app that allows it to work with Groupwise.

Cisco Employee

Re: Unity 5.0

Milady

that information is correct, BTW you should seek this information using internal channels, not thru NetPro

javalenc

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
New Member

Re: Unity 5.0

Excuse me!

But I use Netpro as the last resource when I don't get any information on CEC, CCO, newsgroups, Topic, etc.

But anyways I thank for the help!

Cisco Employee

Re: Unity 5.0

System Requirements for Cisco Unity Release 5.0

http://www.cisco.com/en/US/partner/docs/voice_ip_comm/unity/5x/requirements/50cusysreq.html

Software Requirements-Message Store

IBM Lotus Domino and Microsoft Exchange are qualified for use as the message store with Cisco Unity 5.0.

HTH

javalenc

if this helps, please rate

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
New Member

Re: Unity 5.0

Thanks again!

I mean that the information only mention those applications but is not specific for other ones. So for me it should say in a note something like "It does not support any other type of tools or applications than Exchange and Domino" so that could exclude the other applications.

Have a nice day!

Cisco Employee

Re: Unity 5.0

ok, i never meant to be rude =). usually what we always say on this situation is that Cisco documents what is supported. If it's not in the list, then it's not supported.

if you don't find a document that mentions it's supported then the main cause is because it cannot inter-operate with the other product or because the BU has never done testing to tell if it will work, this is a usual scenario for stuff like antivirus in which you can try it, but if it breaks something and you want help TAC can ask you to un-install it if it's not on the supported list.

another common scenario i've seen is people using line groups for AC, the AC config guide never includes line groups. again "what is documented is what is supported" applies, though on that case they did added a note on the SRND due to the high amount of guys still trying to do it the other way

if u need help on UC products on the future don't hesitate to contact me directly

HTH

javalenc

if this helps, please rate

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
156
Views
0
Helpful
6
Replies
CreatePlease to create content